<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.SysCompanyMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.SysCompany">
        <id column="scy_id" property="scyId" />
        <result column="scy_license_file" property="scyLicenseFile" />
        <result column="scy_name" property="scyName" />
        <result column="scy_social_code" property="scySocialCode" />
        <result column="scy_start_time" property="scyStartTime" />
        <result column="scy_end_time" property="scyEndTime" />
        <result column="scy_address" property="scyAddress" />
        <result column="scy_phone" property="scyPhone" />
        <result column="scy_legal_file" property="scyLegalFile" />
        <result column="scy_legal" property="scyLegal" />
        <result column="scy_legal_id" property="scyLegalId" />
        <result column="scy_authorization_file" property="scyAuthorizationFile" />
        <result column="scy_commitment_file" property="scyCommitmentFile" />
        <result column="scy_appendix_file" property="scyAppendixFile" />
        <result column="scy_type" property="scyType" />
        <result column="scy_industry" property="scyIndustry" />
        <result column="scy_scale" property="scyScale" />
        <result column="scy_organization" property="scyOrganization" />
        <result column="scy_manager" property="scyManager" />
        <result column="scy_remarks" property="scyRemarks" />
        <result column="scy_auth_status" property="scyAuthStatus" />
        <result column="scy_status" property="scyStatus" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
